/*site de maintenance*/
body, html {
  height: 100%;
  margin: 0;
}

.bgimg
	{
	  background-image: url(images/exodweb-fish.jpg);
	  height: 100%;
	  background-position: center;
	  background-size: cover;
	  position: relative;
	  color: white;
	  font-family: "Courier New", Courier, monospace;
	  font-size: 3em;
	}

.topleft {
  position: absolute;
  top: 0;
  left: 16px;
}

.footer {
  position: absolute;
  bottom: 0;
  display: flex;
  width: 100%;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

hr {
  margin: auto;
  width: 40%;
}

#signature
{
    width: 100%;
    height:310px;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    color: white;
    font-size: 0.6em;
    z-index: 2100;
    margin: auto;

}